{% from 'CoreGUIBundle::flash.html.twig' import session_flash %}
{%block main_view %}
    <div class="row">
            <div class="col-xs-12">
                {%block alerts_view %}
                    {% if app.session.flashbag.peekAll|length > 0 %}                                                                   
                            {{ session_flash(false) }}                                                                   
                    {% endif %}
                {%endblock alerts_view%}    
                {%block view_content %}
                {%endblock view_content %}    
            </div>
    </div>  
    {%block js_view %}        
        {%if (mode is defined and mode=='view')%}
            <script type="text/javascript">
                $(function(){                   
                    var $form=$("form",".modal-dialog .modal-body");                        
                    $("input,textarea",$form).attr("readonly",true);
                    $("select",$form).attr("disabled",true);
                });               
            </script>
        {%endif%}
    {%endblock js_view%}    
{%endblock main_view %}
